Subject: Re: error: addinfo_cache failed during merge

From: Stephen Bash <[email-masked]>
Date: Wed, 28 Sep 2011 11:44:34 -0400 (EDT)

----- Original Message -----
> From: "Junio C Hamano" <[email-masked]>
> To: "Stephen Bash" <[email-masked]>
> Cc: "git discussion list" <[email-masked]>
> Sent: Wednesday, September 28, 2011 11:24:10 AM
> Subject: Re: error: addinfo_cache failed during merge
>
> Stephen Bash <[email-masked]> writes:
> 
> > ... I should caveat that my local git/git is a little out of date
> > because I haven't repointed it since k.org went down (I use it very
> > rarely), so there might be something newer in this area.
> 
> Indeed there have been a few fixs in this area and it would be really
> nice if you can test this with the latest master branch before 1.7.7 
> final ships.

The problem reproduces on master (8d714b1).  Git builds really fast when I don't need docs ;)  In case it's important, this is all on MacOS 10.6.8.

Thanks,
Stephen